WPXContentListener.cpp File Reference
`#include "WPXContentListener.h"`
`#include "WPXPageSpan.h"`
`#include "libwpd_internal.h"`
`#include <limits>`

## Functions

static void | addBorderProps (const char *border, bool borderOn, const librevenge::RVNGString &borderColor, librevenge::RVNGPropertyList &propList)

## Variables

const double | WPX_DEFAULT_SUPER_SUB_SCRIPT = 58.0
const double | WPX_DEFAULT_TABLE_BORDER_WIDTH = 0.0007f

## Function Documentation

## addBorderProps()

void addBorderProps | ( | const char * | border,
|  | bool | borderOn,
|  | const librevenge::RVNGString & | borderColor,
|  | librevenge::RVNGPropertyList & | propList )

static

Referenced by WPXContentListener::_openTableCell().

## Variable Documentation

## WPX_DEFAULT_SUPER_SUB_SCRIPT

const double WPX_DEFAULT_SUPER_SUB_SCRIPT = 58.0

Referenced by WPXContentListener::_openSpan().

## WPX_DEFAULT_TABLE_BORDER_WIDTH

const double WPX_DEFAULT_TABLE_BORDER_WIDTH = 0.0007f

Referenced by addBorderProps().